/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ FORM BUILDER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
		You can achieve different column layouts for each container. 
		Once the form is set up, use the source code to find the Container class.
		Prefix this to an existing class name. IE:
			.Container5 .EnquiryLabelGroup {
				display: block;
				clear: both;
				margin: 0px 0px 3px 0px;
				float: left;
				width: 50%;
			}
		
		You can achieve individual styling for any field.
		Once the form is set up, use the source code to find the class of the item you wish to style.
		Prefix this to an existing class name. IE:
			.TextBox6 input {
				width: 50px;
			}

		
*/

/* === [ GLOBAL STYLE ] === */
.FormBuilder {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 1%;
	border-bottom: #646464 2px solid;
	border-right: #646464 2px solid;
	border-top: #bdbdbd 1px solid;
	border-left: #bdbdbd 1px solid;
	padding: 20px 20px 20px 20px;
	width: 375px;
	
}

/* === [ Border and Spacing ] === */
	.FormContainer {
		position: relative;
		display: block;
		clear: both;
		border-style: none;
		height: 1%;
		margin: 0px 0px 10px 0px; 
		font-size: 85%;
		padding: 0px 0px 0px 0px;
		float: left;
		width: 97%;
	}

/* === [ Surround Field Grouping ] === */
	.EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 3px 0px;
		padding: 0px 4px;
	}
	
/* === [ Label Text ] === */
	.FormBuilder label.EnquiryLabel {
		width: 80px;
		padding-right: 16px;
		position: relative;
		display: block;
		float: left;
	}
	* html .FormBuilder label.EnquiryLabel {
		width: 80px;
		padding-right: 14px;
	}

/* === [ Form Fields ] === */
	.FormBuilder input {
		font-family: sans-serif;
		font-size: 95%;
		background-color: #fffcdb;
	}
	.FormBuilder select, 
	.FormBuilder textarea {
		font-family: sans-serif;
		font-size: 95%;
		width: 25%;
		background-color: #fffcdb;
	}

/* === [ RadioButtons, CheckBoxList Surrounding Table Style ] === */
	.FormBuilder table {
		padding: 0px;
	}
	.FormBuilder table td {
			padding: 0px 20px 0px 0px;
	}
		.FormBuilder .RadioButtons table td,
		.FormBuilder .CheckBoxList table td {
			padding: 0px 20px 0px 0px;
		}
		.FormBuilder table input {
			margin: 0px 4px 0px 0px;
			float: left;
		}
		.FormBuilder table label {
			margin: 3px 0px 0px 0px;
			float: left;
			white-space: nowrap;
		}

/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.Heading,
		.EnquiryLabelGroup.DisplayField {
			width: 100%;
			padding-top: 6px;
		}
		.EnquiryLabelGroup.Description {
			color: #002972;
			margin: -8px 0 0 0;
			padding-bottom: 8px;
		}
		.EnquiryLabelGroup.Description.Description1 {
			font-size: 100%;
			margin: 0px 0 8px 0;
			clear: both;
			color: #434343;
		}
		.EnquiryLabelGroup.Description.Description5 {
			font-size: 110%;
			font-style: italic;
			color: #959595;
			margin: -16px 0 0px 100px;
			clear: both;
		}
		.EnquiryLabelGroup.Description.Description6{
			color: #434343;
			margin: 0px 0 0 0;
		}
		.EnquiryLabelGroup.Heading.Heading2 { 
			font-weight:bold;
		}
		/* === [ Text ] === */
		.FormHeading,
		.FormDescription,
		.FormDisplayField {
			font-size: 100%;
			clear: both;
		}
		
		
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.Description label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {
			font-size: 80%;
			text-transform: uppercase;
			font-weight: bold;
			color: #002972;
		}
		.Heading label.EnquiryLabel {
			width: 100%;
			
		}
		
		/* === [ Container Heading ] === */
			.FormHeading span {
				font-size: 140%;
				font-weight: bold;
				display: block;
				margin: 0px 0px 8px 0px;
			}


/* === [ INPUT FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.TextBox,
		.EnquiryLabelGroup.MemoBox,
		.EnquiryLabelGroup.NumberField,
		.EnquiryLabelGroup.EmailField,
		.EnquiryLabelGroup.DateTime,
		.EnquiryLabelGroup.EmailField,
		.EnquiryLabelGroup.YesNoTickBox {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .TextBox input,
		.FormBuilder .NumberField input,
		.FormBuilder .EmailField input,
		.FormBuilder .DateTime input,
		.FormBuilder .EmailField input {
			width: 250px;
		}
		
		.FormBuilder .MemoBox textarea {
			width: 360px;
		}

/* === [ LIST FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.DropDownList,
		.EnquiryLabelGroup.MuiltSelectList,
		.EnquiryLabelGroup.RadioButtons,
		.EnquiryLabelGroup.CheckBoxList,
		.EnquiryLabelGroup.ManagedList {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .DropDownList input,
		.FormBuilder .MuiltSelectList input,
		.FormBuilder .RadioButtons input,
		.FormBuilder .CheckBoxList input,
		.FormBuilder .ManagedList input {
		}
		
/* === [ DESIGN ELEMENTS ] === */

		.EnquiryLabelGroup.HorizontalRule,
		.EnquiryLabelGroup.FormBreak {
			position: relative;
			clear: both;
			display: block;
			background: #666666;
			height: 1px;
			width: 100%;
			margin: 6px 0px;
			padding: 0px;
		}
		
/* === [ FUNCTIONS - Do not change unless design requires ] === */

		/* === [ Asterix ] === */
		.RequiredMarker {
			padding: 0px 2px;
		}
		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			font-size: 110%;
		}
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			border-style: none;
			background: #FFFFFF;
			margin: 0px 0px 10px 0px; 
			font-size: 90%;
			padding: 10px 10px 3px 10px;		
		}
		/* === [ Button ] === */
		.FormBuilder input.EnquiryButton {
			position: relative;
			display: block;
			margin: -20px 0px 0 85px;		
		}
		@media screen and (max-width: 570px) {
		.FormBuilder {width:100%;
		margin:10px 0;
		padding:0;
		border:none;
		
		}
		.FormHeading, .FormDescription, .FormDisplayField {
		display:none
		}
		.FormBuilder input {
		background-color: #ffffff;
		}
		.FormBuilder .MemoBox textarea {
		width: 100%;
		background-color: #ffffff;
		}
		.FormBuilder input.EnquiryButton {
		position: relative;
		display: block;
		margin: 0px 0px 0 0;
		}
		.FormBuilder label.EnquiryLabel {
width:90%;
}
.EnquiryLabelGroup.Heading, .EnquiryLabelGroup.DisplayField {
padding-top: 6px;
}
.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input {
width: 90%;
margin-bottom: 10px;
}
.EnquiryLabelGroup.Heading.Heading2 {
display:none;
}
.EnquiryLabelGroup.Description.Description6 {
display:none;
}
		
		}
